IBANK - PROJECT - Defect #54

[CORP] : unlawording 3018119 #e9LED tilu aatanasais unlannni

23/02/2021 03:18 - Anonymous

o

GRRNA Test : Done L3N

anuaa: Urgent IUATUNINUA:
nounugln: % d5A:

Uygian: nadildlaglseuo:

™ 01.Corporate il

23/02/2021
23/02/2021
0%

0.00 #2Tue
0.00 #31na

F19aLd9a

[CORP] : unlawording MnnxsingdoaLED tilu amlanazats unlannuin

fayandn Tag Hansasadanlss A HAnIRTIARaULATAaY YT (NCB) LaAATLUL

BSIRADUAA U

LED
P .
iia [HiauiEv oy/anguiim
Wy Taiviu WU =T
TR IE AR

Vaiuwa

Awdia guadwia wansziu samenadanbsia ATMARLTYL

‘WL

WUIEIE

Uné

NCB

‘idné

oIRdnuAn U

LED

Hdu AN T fwdna a1y
- -

i Fuaduda wizvwRday Slaa 30

TEAL

2

WL

LR TR T =Y

115990

#1 - 23/02/2021 03:26 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#2 - 24/02/2021 06:39 - Big-lerknithi lerdkamonsin
- uHi 54.JPG added
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Big-lerknithi lerdkamonsin to Puwanat Kobsuk

#3 - 01/03/2021 05:31 - Puwanat Kobsuk
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 01/03/2021 05:32 - Puwanat Kobsuk

- nounn1ely changed from Puwanat Kobsuk to Anonymous

#5 - 01/03/2021 05:34 - Puwanat Kobsuk
- dome changed from Dev : Deployed SIT to Test : Todo

#6 - 01/03/2021 06:58 - Anonymous

30/04/2025

172




- dame changed from Test : Todo to Test : Doing

#7 - 01/03/2021 06:59 - Anonymous
- unw 2021-03-01_14-29-48.png added

- dnme changed from Test : Doing to Test : Done
